<?php
/**
 *
 * Topic Image Preview. An extension for the phpBB Forum Software package.
 * Turkish translation by ESQARE (https://www.phpbbturkey.com)
 *
 * @copyright (c) 2017, 2020, Matt Friedman
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

$lang = array_merge($lang, [
	'ACP_TIP_TITLE'					=> 'Başlık Resim Önizlemesi',
	'ACP_TIP_DISPLAY_AGE'			=> 'Resimleri şuradan göster',
	'ACP_TIP_DISPLAY_AGE_EXPLAIN'	=> 'En son gönderilen resimleri göstermek için En yeni mesaj seçeneğini seçin. Ya da, en eski resimleri göstermek için En eski mesaj seçeneğini seçin.',
	'ACP_TIP_NEWEST_POST'			=> 'En yeni mesaj',
	'ACP_TIP_OLDEST_POST'			=> 'En eski mesaj',
	'ACP_TIP_DISPLAY_NUM'			=> 'Gösterilecek resim sayısı',
	'ACP_TIP_DISPLAY_NUM_EXPLAIN'	=> 'Önizlemelerde gösterilecek en fazla resim sayısı. Önizlemeleri devre dışı bırakmak için 0 olarak ayarlayın.',
	'ACP_TIP_DISPLAY_DIM'			=> 'Her önizlemedeki en yüksek resim boyutu',
	'ACP_TIP_DISPLAY_DIM_EXPLAIN'	=> 'Önizlemedeki her resmin en yüksek genişliği/yüksekliği.',
	'ACP_TIP_DISPLAY_SRT'			=> 'Arama sonuçlarındaki başlıklarda göster',
	'ACP_TIP_DISPLAY_PST'			=> 'Benzer başlıklarda göster',
]);
